@font-face {
    font-family: 'secual-icon';
    src:
        url('../assets/fonts/secual-icon.ttf?18jn74') format('truetype'),
        url('../assets/fonts/secual-icon.woff?18jn74') format('woff'),
        url('../assets/fonts/secual-icon.svg?18jn74#secual-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'secual-icon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
    content: "\e900";
}
.icon-arrow-left:before {
    content: "\e901";
}
.icon-arrow-right:before {
    content: "\e902";
}
.icon-plus:before {
    content: "\e903";
}
.icon-edit:before {
    content: "\e904";
}
.icon-chat:before {
    content: "\e905";
}
.icon-menu:before {
    content: "\e906";
}
.icon-group:before {
    content: "\e907";
}
.icon-person:before {
    content: "\e908";
}
.icon-secual:before {
    content: "\e909";
}
.icon-gear:before {
    content: "\e90a";
}
.icon-question:before {
    content: "\e90b";
}
.icon-file:before {
    content: "\e90c";
}
.icon-warning:before {
    content: "\e90d";
}
.icon-question-o:before {
    content: "\e90e";
}
.icon-bell-off:before {
    content: "\e90f";
}
.icon-check:before {
    content: "\e910";
}
.icon-map:before {
    content: "\e911";
}
.icon-police:before {
    content: "\e912";
}
.icon-phone:before {
    content: "\e913";
}
.icon-envelope:before {
    content: "\e914";
}
.icon-alert:before {
    content: "\e915";
}
.icon-trash:before {
    content: "\e916";
}
.icon-gateway:before {
    content: "\e917";
}
.icon-sensor:before {
    content: "\e918";
}
.icon-control:before {
    content: "\e919";
}
.icon-battery-full:before {
    content: "\e91a";
}
.icon-battery-low:before {
    content: "\e91b";
}
.icon-signal-strong:before {
    content: "\e91c";
}
.icon-signal-weak:before {
  content: "\e91d";
}
.icon-signal-weak .path1:before {
    content: "\e91d";
    color: rgb(0, 0, 0);
}
.icon-signal-weak .path2:before {
    content: "\e928";
    margin-left: -1em;
    color: rgba(0, 0, 0, 0.25);
}
.icon-signal-weak .path3:before {
    content: "\e929";
    margin-left: -1em;
    color: rgba(0, 0, 0, 0.25);
}
.icon-signal-weak .path4:before {
    content: "\e92a";
    margin-left: -1em;
    color: rgba(0, 0, 0, 0.25);
}
.icon-price-plan:before {
    content: "\e91e";
}
.icon-credit-card:before {
    content: "\e91f";
}
.icon-secual-o:before {
    content: "\e920";
}
.icon-secual-home:before {
    content: "\e921";
}
.icon-item-add:before {
    content: "\e922";
}
.icon-item-remove:before {
    content: "\e923";
}
.icon-send:before {
    content: "\e924";
}
.icon-accordion-closed:before {
    content: "\e925";
}
.icon-accordion-open:before {
    content: "\e926";
}
.icon-wi-fi:before {
    content: "\e927";
}
.icon-sensitivity-low:before {
    content: "\e92b";
}
.icon-sensitivity-high:before {
    content: "\e92c";
}
.icon-freq-low:before {
    content: "\e92d";
}
.icon-freq-high:before {
    content: "\e92e";
}
.icon-security:before {
    content: "\e92f";
}
.icon-char-delete:before {
    content: "\e930";
}

